logs:
  - name: configured-logs-0
    file: /var/log/nginx/access.log
    attributes:
      logtype: nginx
  - name: configured-logs-1
    file: /var/log/nginx/error.log
    attributes:
      logtype: nginx-error
  - name: configured-logs-2
    file: /var/log/redis/redis.log
